Cannot merge TrueCoverage for WebScript 2.X session files.

0 Likes

Problem:

I get an error message that states that "at least one of the session files are from I.E.5" when I try to merge session files from TrueCoverage for WebScript sessions.

Resolution:

Unfortunately, TrueCoverage WebScript Edition v2.0 doesn't support merging of session files.

Old KB# 11899
Comment List
Anonymous
Related Discussions
Recommended